none
CredSSP update and Mac/iOS apps

    Question

  • I’m looking at the requirements for the credssp update that came out yesterday, in terms of mac and iOS systems that connect in via our gateway.

    Is there an estimated timeframe as to when these apps will be updated?

    On the Mac side, will version 8 be updated, or only 10? I believe version 10 requires OS X 10.10 (Yosemite), and version 8 requires 10.9 (which I think has been incremented at some point in the past). Is that correct?

    Wednesday, March 14, 2018 1:32 PM

All replies